## FsMsnParticipant

FsMsnParticipant — A MSN participant in a FsMsnConference

## Synopsis

                        FsMsnParticipant;

## Object Hierarchy

      GObject
       +----FsParticipant
             +----FsMsnParticipant

## Description

This object represents one participant or person in a conference

## Details

### FsMsnParticipant

    typedef struct _FsMsnParticipant FsMsnParticipant;